expertenaustausch > alt.* > alt.rec.digitalfotografie

Manfred Erkens (25.06.2004, 11:45)
Trifft es zu, daß diese Version (ich verwende die Version 1.0 unter
WIN 98 SE)
nur unter WIN XP läuft?
Danke im Voraus für eine schnelle Antwort.

Manfred Erkens
Peter Braun (25.06.2004, 12:04)
> Trifft es zu, daß diese Version (ich verwende die Version 1.0 unter
> WIN 98 SE)
> nur unter WIN XP läuft?


Auf Adobe´s Seite steht unter Windows-Systemvoraussetzungen:

Intel® Pentium®-Prozessor III oder 4

Microsoft® Windows® Millennium Edition, Windows 2000 oder Windows
XP

128 MB RAM (256 MB empfohlen)

250 MB freier Festplattenspeicher

Adobe Reader 6.0 und Microsoft DirectX 9.0 (auf der Anwendungs-CD
enthalten und ggf. noch zu installieren; für die Installation dieser
beiden Anwendungen sind 175 MB Festplattenspeicher erforderlich)

Microsoft Internet Explorer 5.01 (mit Service Pack 2), 5.5 oder 6.0
(jeweils mit den entsprechenden Service Packs)

Farbmonitor mit einer Mindestauflösung von 800 x 600 Punkt und
Unterstützung mehrerer Tausend Farben

CD-ROM-Laufwerk

Für Handhelds: Palm OS® 4.0, 4.1 oder 5.0 und Palm Desktop 4.0 oder
4.01

Peter
Manfred Erkens (25.06.2004, 12:13)
Peter Braun wrote:

> Auf Adobe´s Seite steht unter Windows-Systemvoraussetzungen:
> Intel® Pentium®-Prozessor III oder 4
> Microsoft® Windows® Millennium Edition, Windows 2000 oder Windows
> XP und so weiter.


Vielen Dank, dann ist bei mir z.Z. nichts mit Version 2.0.

Manfred
Ähnliche Themen